Bug 101242 - no way to specify HOST information in parm file for iucv
no way to specify HOST information in parm file for iucv
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
3.0
s390 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-30 09:08 EDT by Bill Goodrich
Modified: 2007-11-30 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-02 17:37:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Goodrich 2003-07-30 09:08:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.4)
Gecko/20030624 Netscape/7.1 (ax)

Description of problem:
iucv requires a host value to be specified. for zVM it is iucv=TCPIP.
There is no mention of this in README-en. There doesn't seem to be a way to pass
this information via the parm file. 


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.perform a standard install for an iucv system 
2.specify the netwrok information in the parm file. 
3.
    

Additional info:
Comment 1 Bill Goodrich 2003-07-30 09:09:08 EDT
also true for s390x.

prompt is issued for missing parameter during pahse one install 
Comment 2 Jeremy Katz 2003-07-30 12:48:46 EDT
I believe its "IUCV=TCPIP" but haven't ever done anything with IUCV -- Karsten?
Comment 3 Karsten Hopp 2003-07-31 06:07:01 EDT
That's correct, the parameter is  IUCV=TCPIP  for VM or IUCV=$TCPIP for VIF.  
(I don't know if we support Virtual Image Facility and if this is something we can set up 
and test on our z900) 
If not, we can hardcode IUCV=TCPIP in the linuxrc and don't need a description in the 
release notes. 
 
Bill, any comments about VIF ? 
 
 
Comment 4 Karsten Hopp 2003-07-31 08:28:55 EDT
Ok, I've read some docs and IUCV= can't be hardcoded to TCPIP. Although connecting to the 
TCPIP service machine is the most common usage, connections to other Linux guests are 
possible as well. 
Our installer already knows about the IUCV= parameter, it just needs to be documented. 
(Mail sent to documentation team) 
Comment 5 Bill Goodrich 2003-09-02 17:37:54 EDT
Verified that IUCV=iucv=TCPIP works. Doc needs to be updated. I will close this
but will make sure doc gets updated prior to the end of the test period. 

Note You need to log in before you can comment on or make changes to this bug.